IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_PROD_CPL') AND name = 'CD_MOTIVO_STS')
BEGIN 
	ALTER TABLE EST_PROD_CPL ADD CD_MOTIVO_STS INT NULL 
	
	ALTER TABLE [dbo].[EST_PROD_CPL] ADD  CONSTRAINT [DF_EST_PROD_CPL_CD_MOTIVO_STS] DEFAULT (0) FOR [CD_MOTIVO_STS]

	ALTER TABLE [dbo].[EST_PROD_CPL]  WITH CHECK ADD  CONSTRAINT [FK_EST_PROD_CPL_EST_PROD_MOTIVO_STS] FOREIGN KEY([CD_MOTIVO_STS],[CD_EMP])
	REFERENCES [dbo].[EST_PROD_MOTIVO_STS] ([CD_MOTIVO_STS],[CD_EMP])
	
END